[main]
DataDescription = ADNI-Vox-T1-mci
DataIn = /scratch/ebron/ADNI/adni_all_t1_baseline_masked.csv 
Labels = CN,AD,MCInc,MCIc
Biomarkers_exclude = Age,Sex,ICV
UseSavedModel = 0


[output]
SaveResults = 1
ResultsFile = /scratch/ebron/ADNI/Results/classpy_results.csv
TempDirectory = /scratch/ebron/ADNI/Results

[crossvalidation]
Type = PredefinedSplit
TestClass = MCInc,MCIc
Kernel = precomputed